Support » Plugin: BuddyPress Private Messages for Friends Only » Incompatible with BP 2.8.1

  • Resolved Georgio

    (@georgio-1)



    Hi @r-a-y

    Thank you for this useful plugin. I use it since a long time and till the Buddypress 2.7.4 it worked fine. I recently updated to the BP version 2.8.1 and it doesn’t work as expected, that is it makes all front pages of my site show empty. Only wp-admin works.
    Please tell us if you are going to update it or we should search another solution.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Incompatible with BP 2.8.1’ is closed to new replies.